# @lfk/scanclient

## ✒️ Overview
This is an API client for @lfk/backend
- WebApp built with [Svelte](https://svelte.dev), [WindiCSS](https://windicss.org/) (to compile [TailwindCSS](https://tailwindcss.com/)) and [Vite](https://vitejs.dev).
- Served to clients via by [Electron](https://electronjs.org/).

## 🚀 Getting Started
```
yarn && cd app && yarn && cd ..
```
## WebApp Development
```
yarn dev
/
yarn dev --open
```
## Run in electron
```
yarn electron:start
```
# Package electron
```
yarn electron:package
```